body {
    font-family: 'Montserrat', sans-serif;
    background-color: #fbfaf7;
}
.font-luxury-serif {
    font-family: 'Cinzel', serif;
}
.font-sub-serif {
    font-family: 'Cormorant Garamond', serif;
}
/* Apply signature deep wine red globally to headings */
h1, h2 {
    color: #6b2632 !important;
}

